<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства якоря с именем">
<!ENTITY anchorNameEditField.label "Имя якоря:">
<!ENTITY nameInput.tooltip "Введите уникальное имя для этого якоря (целевого объекта)">
